.xxgk{ margin-top: 12px;}
.bmxxgk{width: 247px;  background: #fcfbf5; border-bottom: 1px solid #e8d0b9;height: 274px;}
.bmxxgk .bmxxgk-tit{background: url(../images/bmxxgk-tit.jpg) no-repeat; border-bottom:1px solid #e8d0b9; height: 50px;}
.bmxxgk .bmxxgk-tit span{color: #a10000; font-size: 20px; line-height: 50px; margin-left: 26px;}
.bmxxgk .bmxxgk-con{overflow: hidden;}
.bmxxgk .bmxxgk-con span{font-size: 18px; color: #A10000; text-align: center; line-height: 50px;}
.bmxxgk .bmxxgk-con ul{padding: 8px 10px;}
.bmxxgk .bmxxgk-con li{margin-top: 3px; position: relative; width: 224px; height: 36px;text-indent: 65px; line-height: 35px; border:1px solid #e9e9e9;  background: #FFFFFF;}
.bmxxgk .bmxxgk-con li img{position: absolute; left: 20px; top:10px;}
.bmxxgk .bmxxgk-con li span{font-size: 14px; line-height: 36px; color: #212121;}
.link ul{}
.link li{position: relative;background: #fcf7f7; width: 245px; height: 50px; border: 1px solid #f2b9ba; margin-bottom: 12px; font-size: 16px; line-height: 50px; text-indent: 90px;}
.link li a{color: #A10000;}
.link li img{position: absolute; left:34px; top: 9px;}
.link .wx01{background: #fcf7f7; width: 245px; height: 200px; border: 1px solid #f2b9ba; text-align: center;}
.link .wx01 img{display: block; width: 180px; margin: 10px auto;}
.link .wx01 span{color: #A10000; font-size: 16px;}
.banner02{width: 1000px; height: 80px; margin-top: 12px;}
.banner02 img{display: block;}

.news{margin-top: 12px;}
.tpxw{ width: 350px; height: 275px;  } 
.xwdt{width: 370px; overflow: hidden; height: 276px;}
.xwdt .xwdt-tit{ height: 40px; background: url(../images/xwdt-tit.jpg) no-repeat; line-height: 40px; color: #FFFFFF; text-indent: 16px; font-size: 18px;}
.xwdt .xwdt-tit a{color: #FFFFFF;}
.xwdt .xwdt-con{padding-top: 6px; overflow: hidden;}
.xwdt .xwdt-con h3{color:#A10000;text-align: center; line-height: 28px;}
.xwdt .xwdt-con h3 a{color:#A10000;}
.xwdt .xwdt-con p{ border-bottom: 1px dashed #c5c5c5; text-indent: 2em; line-height: 24px; padding-bottom: 6px;}
.xwdt .xwdt-con ul{margin-top: 10px;}
.xwdt .xwdt-con li{ background: url(../images/list-icon.jpg) no-repeat left; text-indent: 10px; line-height: 26px;}
.tslm{width: 324px;}
.tslm .tslm-tit{background: url(../images/tslm-tit.jpg) no-repeat; height: 51px; line-height: 51px;}
.tslm .tslm-tit li{width: 100px; float: left; text-align: center; height: 49px; font-size: 18px;}
.tslm .tslm-tit .hover{ border-bottom: 2px solid #A10000; }
.tslm .tslm-tit .hover a{ color: #A10000;}
.tslm .tslm-con{padding-top: 12px; min-height: 220px;}
.tslm .tslm-con li{background: url(../images/list-icon.jpg) no-repeat left; text-indent: 10px; line-height: 30px;}
